DOOM For Neo Freerunner / 1973

Stefan Monnier monnier at
Wed Nov 5 03:16:47 CET 2008

> not relevant because debian doesn't use xglamo. At the moment it uses

For some odd reason, the recommended install doesn't use it, but the
OpenMoko wiki does mention that it's a good idea to install it.  I hope
Debian users all use xglamo, since it's smaller and more efficient.


More information about the community mailing list